#topMenu ul {margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width: 900px;}
#topMenu li {float:left; margin:0px; padding: 0px 0px 0px 0px; color:#FFFFFF; list-style-type:none;}

#topMenu ul ul {margin:0px 0px 0px 0px; padding:0px; list-style-type:none;}
#topMenu li li {float:left; margin:0px; padding:0px 0px 0px 0px; color:#FFFFFF; list-style-type:none;}

#topMenu ul.menu li a span{display:none}
#topMenu ul.menu li a{
	height:40px;
	margin-right:0px;
	background-repeat: no-repeat;
	font-size:14px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	overflow:hidden;
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}

li.item-315 a {
        width: 92px;
        background:url(/img/btn2/home.jpg) 0 0;
}

li.item-315.current a{
	background:url(/img/btn2/home_a.jpg) 0 0;
	background-repeat: no-repeat;
}
li.item-315:not(.current) a:hover {
	background:url(/img/btn2/home_r.jpg) 0 0;
}


li.item-27 a{
	width: 108px;
	background:url(/img/btn2/aboutus.gif) 0 0;
}
li.item-27 a:hover{
	background:url(/img/btn2/aboutus_r.gif) 0 0;
}
li.item-27.active a {
	background:url(/img/btn2/aboutus_a.gif) 0 0;
}

li.item-178 a {
	width:86px;
	background:url(/img/btn2/news.gif) 0 0;
}
li.item-178 a:hover {
	background:url(/img/btn2/news_r.gif) 0 0;
}

li.item-178.active a{
	background:url(/img/btn2/news_a.gif) 0 0;
}

li.item-2 a{
	width: 182px;
	background:url(/img/btn2/edu_for.gif) 0 0;
}
li.item-2 a:hover {
	background:url(/img/btn2/edu_for_r.gif) 0 0;
}

li.item-2.current a {
	background:url(/img/btn2/edu_for_a.gif) 0 0;
}

li.item-54 a {
	width: 184px;
	background:url(/img/btn2/wmm.gif) 0 0;
}
li.item-54 a:hover {
	background:url(/img/btn2/wmm_r.gif) 0 0;
}


li.item-54.current a {
	background:url(/img/btn2/wmm_a.gif) 0 0;
}

/*=======================*/

li.item-65 a {
	width: 130px;
	background:url(/img/btn2/involved.gif) 0 0;
}
li.item-65 a:hover {
	background:url(/img/btn2/involved_r.gif) 0 0;
}

li.item-65.current a {
	background:url(/img/btn2/involved_a.gif) 0 0;
}

li.item-179 a {
	width: 118px;
	background:url(/img/btn2/donate.gif) 0 0;
}
li.item-179 a:hover {
	background:url(/img/btn2/donate_r.gif) 0 0;
}

li.item-179.current a {
	background:url(/img/btn2/donate_a.gif) 0 0;
}

/*======================*/


a.mainlevel_drmenu, a.mainlevel_active_drmenu, a.mainlevel_current_drmenu, span.mainlevel_drmenu {
	float: left;
	width: auto;
	
}

a.sublevel_drmenu, a.sublevel_active_drmenu, a.sublevel_current_drmenu, span.sublevel_drmenu {
	/*font-size: 100%;*/
	border-top: 2px solid #ffffff;
	/*border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;*/
}


#topMenu ul {
	width: auto;
	z-index: 101;
}

#topMenu ul ul {
	z-index: 102;
	width: auto;
}

#topMenu ul ul ul {
	width: auto;
	z-index: 103;
}


#topMenu ul li {
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
	float: left;
	position: relative;
	/*margin-right: 2px;*/
}


#topMenu ul li li ul {
	top: 5px;
	left: 211px;
}

#topMenu ul ul {
	display: none;
	position: absolute; 
	top: 1.65em;
	left: 0;
}


#topMenu ul ul {
	display: none;
	position: absolute; 
	top: 1.65em;
	left: 0;
}


#topMenu ul li > ul {
	/*top: 3em;*/
	top: 48px;
	left: auto;
}

#topMenu ul li:hover ul,
#topMenu ul li.hover ul {
	display: block;
}


#topMenu ul li:hover ul ul,
#topMenu ul li.hover ul ul {
	display: none;
}

#topMenu ul li:hover ul li:hover ul,
#topMenu ul li.hover ul li.hover ul {
	display: block;
}


#topMenu ul, #topMenu ul li li {
	clear: left;
}

/** separator */
span.mainlevel_drmenu, span.sublevel_drmenu {
	border-width: 0px;
	padding: 5px;
}
